@media not screen, screen and (min-width: 569px) {

  #sp-item-gallery-22{
    display : none;
  }

  #sp-item-gallery-23{
    display : none;
  }

  #sp-item-gallery-26{
    display : none;
  }

  #sp-item-gallery-28{
    display : none;
  }

  #sp-item-gallery-30{
    display : none;
  }

  #sp-item-gallery-32{
    display : none;
  }

  #sp-item-gallery-34{
    display : none;
  }

  #sp-item-gallery-36{
    display : none;
  }

  #sp-item-gallery-38{
    display : none;
  }

  #sp-item-gallery-4{
    display : none;
  }

  #sp-item-gallery-40{
    display : none;
  }

  #sp-item-gallery-41{
    display : none;
  }

  #sp-item-gallery-43{
    display : none;
  }

  #sp-item-gallery-45{
    display : none;
  }

  #sp-item-gallery-47{
    display : none;
  }

  #sp-item-gallery-48{
    display : none;
  }

  #sp-item-gallery-49{
    display : none;
  }

  #sp-item-gallery-50{
    display : none;
  }

  #sp-item-gallery-51{
    display : none;
  }

  #sp-item-gallery-52{
    display : none;
  }

  #sp-item-gallery-54{
    display : none;
  }

  #sp-item-gallery-56{
    display : none;
  }

  #sp-item-gallery-58{
    display : none;
  }

  #sp-item-gallery-59{
    display : none;
  }

  #sp-item-gallery-6{
    display : none;
  }

  #sp-item-gallery-61{
    display : none;
  }

  #sp-item-gallery-63{
    display : none;
  }

  #sp-item-gallery-64{
    display : none;
  }

  #sp-item-gallery-65{
    display : none;
  }

  #sp-item-gallery-67{
    display : none;
  }

  #sp-item-gallery-68{
    display : none;
  }

  #sp-item-gallery-70{
    display : none;
  }

  #sp-item-gallery-71{
    display : none;
  }

  #sp-item-gallery-73{
    display : none;
  }

  #sp-item-gallery-75{
    display : none;
  }

  #sp-item-gallery-77{
    display : none;
  }

  #sp-item-gallery-79{
    display : none;
  }

  #sp-item-gallery-8{
    display : none;
  }

  #sp-item-gallery-80{
    display : none;
  }

  #sp-item-gallery-82{
    display : none;
  }

  #sp-item-gallery-84{
    display : none;
  }

  #sp-item-gallery-86{
    display : none;
  }

  #sp-item-gallery-88{
    display : none;
  }

  #sp-item-gallery-91{
    display : none;
  }

  #sp-item-gallery-92{
    display : none;
  }

  #sp-item-gallery-93{
    display : none;
  }

  #sp-item-gallery-95{
    display : none;
  }

  #sp-item-gallery-97{
    display : none;
  }

  #sp-item-gallery-99{
    display : none;
  }

  #sp-table-2{
    display : none;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-image-1{
    display : none;
  }

  #sp-image-10{
    width : 134px;
    height : 71px;
  }

  #sp-image-11{
    width : 125px;
    height : 68px;
  }

  #sp-image-12{
    width : 131px;
    height : 73px;
  }

  #sp-image-13{
    width : 128px;
    height : 70px;
  }

  #sp-image-14{
    width : 133px;
    height : 73px;
  }

  #sp-image-3{
    display : none;
  }

  #sp-image-4{
    display : none;
  }

  #sp-image-5{
    display : none;
  }

  #sp-image-6{
    display : none;
  }

  #sp-image-7{
    display : none;
  }

  #sp-image-9{
    width : 124px;
    height : 67px;
  }

  #sp-item-gallery-1{
    display : none;
  }

  #sp-item-gallery-100{
    display : none;
  }

  #sp-item-gallery-102{
    display : none;
  }

  #sp-item-gallery-104{
    display : none;
  }

  #sp-item-gallery-106{
    display : none;
  }

  #sp-item-gallery-108{
    display : none;
  }

  #sp-item-gallery-11{
    display : none;
  }

  #sp-item-gallery-112{
    display : none;
  }

  #sp-item-gallery-115{
    display : none;
  }

  #sp-item-gallery-118{
    display : none;
  }

  #sp-item-gallery-121{
    display : none;
  }

  #sp-item-gallery-123{
    display : none;
  }

  #sp-item-gallery-125{
    display : none;
  }

  #sp-item-gallery-127{
    display : none;
  }

  #sp-item-gallery-129{
    display : none;
  }

  #sp-item-gallery-13{
    display : none;
  }

  #sp-item-gallery-16{
    display : none;
  }

  #sp-item-gallery-17{
    display : none;
  }

  #sp-item-gallery-19{
    display : none;
  }

  #sp-item-gallery-21{
    display : none;
  }

  #sp-item-gallery-24{
    display : none;
  }

  #sp-item-gallery-25{
    display : none;
  }

  #sp-item-gallery-27{
    display : none;
  }

  #sp-item-gallery-29{
    display : none;
  }

  #sp-item-gallery-3{
    display : none;
  }

  #sp-item-gallery-31{
    display : none;
  }

  #sp-item-gallery-33{
    display : none;
  }

  #sp-item-gallery-35{
    display : none;
  }

  #sp-item-gallery-37{
    display : none;
  }

  #sp-item-gallery-39{
    display : none;
  }

  #sp-item-gallery-42{
    display : none;
  }

  #sp-item-gallery-44{
    display : none;
  }

  #sp-item-gallery-46{
    display : none;
  }

  #sp-item-gallery-5{
    display : none;
  }

  #sp-item-gallery-53{
    display : none;
  }

  #sp-item-gallery-55{
    display : none;
  }

  #sp-item-gallery-57{
    display : none;
  }

  #sp-item-gallery-60{
    display : none;
  }

  #sp-item-gallery-62{
    display : none;
  }

  #sp-item-gallery-69{
    display : none;
  }

  #sp-item-gallery-7{
    display : none;
  }

  #sp-item-gallery-72{
    display : none;
  }

  #sp-item-gallery-74{
    display : none;
  }

  #sp-item-gallery-76{
    display : none;
  }

  #sp-item-gallery-78{
    display : none;
  }

  #sp-item-gallery-81{
    display : none;
  }

  #sp-item-gallery-83{
    display : none;
  }

  #sp-item-gallery-85{
    display : none;
  }

  #sp-item-gallery-87{
    display : none;
  }

  #sp-item-gallery-9{
    display : none;
  }

  #sp-item-gallery-90{
    display : none;
  }

  #sp-item-gallery-94{
    display : none;
  }

  #sp-item-gallery-96{
    display : none;
  }

  #sp-item-gallery-98{
    display : none;
  }

  #sp-photo-motion-1{
    display : none;
  }

  #sp-photo-motion-10{
    display : none;
  }

  #sp-photo-motion-11{
    display : none;
  }

  #sp-photo-motion-12{
    display : none;
  }

  #sp-photo-motion-13{
    display : none;
  }

  #sp-photo-motion-14{
    display : none;
  }

  #sp-photo-motion-15{
    display : none;
  }

  #sp-photo-motion-16{
    display : none;
  }

  #sp-photo-motion-17{
    display : none;
  }

  #sp-photo-motion-18{
    display : none;
  }

  #sp-photo-motion-19{
    display : none;
  }

  #sp-photo-motion-2{
    display : none;
  }

  #sp-photo-motion-20{
    display : none;
  }

  #sp-photo-motion-21{
    display : none;
  }

  #sp-photo-motion-22{
    display : none;
  }

  #sp-photo-motion-23{
    display : none;
  }

  #sp-photo-motion-24{
    display : none;
  }

  #sp-photo-motion-25{
    display : none;
  }

  #sp-photo-motion-26{
    display : none;
  }

  #sp-photo-motion-27{
    display : none;
  }

  #sp-photo-motion-29{
    display : none;
  }

  #sp-photo-motion-3{
    display : none;
  }

  #sp-photo-motion-30{
    display : none;
  }

  #sp-photo-motion-31{
    display : none;
  }

  #sp-photo-motion-32{
    display : none;
  }

  #sp-photo-motion-33{
    display : none;
  }

  #sp-photo-motion-34{
    display : none;
  }

  #sp-photo-motion-35{
    display : none;
  }

  #sp-photo-motion-36{
    display : none;
  }

  #sp-photo-motion-37{
    display : none;
  }

  #sp-photo-motion-38{
    display : none;
  }

  #sp-photo-motion-39{
    display : none;
  }

  #sp-photo-motion-4{
    display : none;
  }

  #sp-photo-motion-40{
    display : none;
  }

  #sp-photo-motion-41{
    display : none;
  }

  #sp-photo-motion-42{
    display : none;
  }

  #sp-photo-motion-43{
    display : none;
  }

  #sp-photo-motion-44{
    display : none;
  }

  #sp-photo-motion-45{
    display : none;
  }

  #sp-photo-motion-46{
    display : none;
  }

  #sp-photo-motion-47{
    display : none;
  }

  #sp-photo-motion-48{
    display : none;
  }

  #sp-photo-motion-49{
    display : none;
  }

  #sp-photo-motion-5{
    display : none;
  }

  #sp-photo-motion-50{
    display : none;
  }

  #sp-photo-motion-51{
    display : none;
  }

  #sp-photo-motion-52{
    display : none;
  }

  #sp-photo-motion-53{
    display : none;
  }

  #sp-photo-motion-54{
    display : none;
  }

  #sp-photo-motion-55{
    display : none;
  }

  #sp-photo-motion-56{
    display : none;
  }

  #sp-photo-motion-57{
    display : none;
  }

  #sp-photo-motion-58{
    display : none;
  }

  #sp-photo-motion-59{
    display : none;
  }

  #sp-photo-motion-6{
    display : none;
  }

  #sp-photo-motion-7{
    display : none;
  }

  #sp-photo-motion-8{
    display : none;
  }

  #sp-photo-motion-9{
    display : none;
  }

  #sp-table-1{
    display : none;
  }

  #sp-table-2{
    width : 270px;
    min-height : 223px;
  }

  #spb-item-gallery-1{
    display : none;
  }
}